<?php
include_once("../php/config.php");
$folio = $_GET['folio'];
$importe = $_GET['importe'];
echo  mysql_query("insert into devoluciones set 
 fecha=NOW(), hora=NOW(), folio='".$_GET['folio2']."', codigo='".$_GET['codigo']."',
 descripcion='".$_GET['descripcion']."', cantidad='".$_GET['cantidad']."', importe='".$_GET['importe']."', usuario='".$_GET['usuario']."',costo='".$_GET['costo']."',
  nota='".$_GET['nota']."', cliente='".$_GET['cliente']."', secuencia='".$_GET['secuencia']."', impuestos='".$_GET['impuesto_cantidad']."'") or die(mysql_error());
 
  mysql_query("update detalle_venta set devuelto=1 where id_detalle='".$_GET['id']."'") or die(mysql_error());
  mysql_query("update inventario set cantidad=cantidad +'".$_GET['cantidad']."' where codigo='".$_GET['codigo']."' and almacen='".$_GET['almacen']."'") or die(mysql_error());

  ////actualizar balance venta por devoluciones
  mysql_query("update ventas set balance=balance - '$importe' where id_venta='$folio' and termino='Credito'") or die(mysql_error());
?>